.t, .c, .b{
	behavior: url(iepngfix.htc);
}

html{
	min-width:974px;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #FFFFFF;
}

body{
	margin:0;
	color:#666666;
	min-width:974px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

img{border-style:none;
}


.smallest {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #9DA7B1; FONT-FAMILY: Arial, Verdana, Geneva
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 7px;
	padding-left: 7px;
}
.transparent4 {
	FONT-SIZE: 4pt; COLOR: black
}
.whiteframe {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
}
.nm {
	FONT-SIZE: 10.5pt;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #7C8186;
}
.whiteframehand {

	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
	cursor: hand;
}
.hand {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #333333;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	cursor: hand;
	border-top-width: 0pt;
	border-right-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 0;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.nmwhite {
FONT-SIZE: 8.5pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sm {


	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #605D5C; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.boldwhite {



	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Headerwhite {
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.smallestpale {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7.5pt;
	COLOR: #999999;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3499BE;
	border-right-color: #3499BE;
	border-bottom-color: #3499BE;
	border-left-color: #3499BE;
}
.nmwhitecursive {
	FONT-SIZE: 8.5pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.left30 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 30px;
	padding-left: 30px;
}
.nmbold {
	FONT-SIZE: 8.5pt;
	COLOR: #C7AA6E;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.nmsmaller {

	FONT-SIZE: 8.5pt;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #7C8186;
}
.Headergold {


	FONT-SIZE: 16px;
	COLOR: #C7AA6E;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.nmgold {

	FONT-SIZE: 10.5pt;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #CEB47E;
}
